namespace Proyecto_Recolector
{
    partial class Form_principal
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form_principal));
            this.button_bd = new System.Windows.Forms.Button();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.label_ultimo_id = new System.Windows.Forms.Label();
            this.textBox_ultimoId = new System.Windows.Forms.TextBox();
            this.button_salir = new System.Windows.Forms.Button();
            this.label_limite = new System.Windows.Forms.Label();
            this.textBox_limite = new System.Windows.Forms.TextBox();
            this.button_start = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // button_bd
            // 
            this.button_bd.Location = new System.Drawing.Point(77, 408);
            this.button_bd.Name = "button_bd";
            this.button_bd.Size = new System.Drawing.Size(75, 49);
            this.button_bd.TabIndex = 0;
            this.button_bd.Text = "Cargar Base de datos";
            this.button_bd.UseVisualStyleBackColor = true;
            this.button_bd.Click += new System.EventHandler(this.button_bd_Click);
            // 
            // label_ultimo_id
            // 
            this.label_ultimo_id.AutoSize = true;
            this.label_ultimo_id.Location = new System.Drawing.Point(320, 426);
            this.label_ultimo_id.Name = "label_ultimo_id";
            this.label_ultimo_id.Size = new System.Drawing.Size(61, 13);
            this.label_ultimo_id.TabIndex = 1;
            this.label_ultimo_id.Text = "Id de inicio:";
            // 
            // textBox_ultimoId
            // 
            this.textBox_ultimoId.Location = new System.Drawing.Point(492, 423);
            this.textBox_ultimoId.Name = "textBox_ultimoId";
            this.textBox_ultimoId.Size = new System.Drawing.Size(100, 20);
            this.textBox_ultimoId.TabIndex = 2;
            // 
            // button_salir
            // 
            this.button_salir.Location = new System.Drawing.Point(276, 542);
            this.button_salir.Name = "button_salir";
            this.button_salir.Size = new System.Drawing.Size(75, 23);
            this.button_salir.TabIndex = 3;
            this.button_salir.Text = "Salir";
            this.button_salir.UseVisualStyleBackColor = true;
            this.button_salir.Click += new System.EventHandler(this.button_salir_Click);
            // 
            // label_limite
            // 
            this.label_limite.AutoSize = true;
            this.label_limite.Location = new System.Drawing.Point(320, 481);
            this.label_limite.Name = "label_limite";
            this.label_limite.Size = new System.Drawing.Size(154, 13);
            this.label_limite.TabIndex = 4;
            this.label_limite.Text = "Numero de anuncios a explorar\r\n";
            // 
            // textBox_limite
            // 
            this.textBox_limite.Location = new System.Drawing.Point(492, 478);
            this.textBox_limite.Name = "textBox_limite";
            this.textBox_limite.Size = new System.Drawing.Size(100, 20);
            this.textBox_limite.TabIndex = 5;
            // 
            // button_start
            // 
            this.button_start.Enabled = false;
            this.button_start.Location = new System.Drawing.Point(77, 467);
            this.button_start.Name = "button_start";
            this.button_start.Size = new System.Drawing.Size(75, 46);
            this.button_start.TabIndex = 6;
            this.button_start.Text = "Comenzar exploración";
            this.button_start.UseVisualStyleBackColor = true;
            this.button_start.Click += new System.EventHandler(this.button_start_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(101, 105);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(474, 270);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 33;
            this.pictureBox1.TabStop = false;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(195, 47);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(296, 20);
            this.label1.TabIndex = 34;
            this.label1.Text = "Recolector Automático de Anuncios";
            // 
            // Form_principal
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(726, 577);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.button_start);
            this.Controls.Add(this.textBox_limite);
            this.Controls.Add(this.label_limite);
            this.Controls.Add(this.button_salir);
            this.Controls.Add(this.textBox_ultimoId);
            this.Controls.Add(this.label_ultimo_id);
            this.Controls.Add(this.button_bd);
            this.Name = "Form_principal";
            this.Text = "Recolector";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button_bd;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.Label label_ultimo_id;
        private System.Windows.Forms.TextBox textBox_ultimoId;
        private System.Windows.Forms.Button button_salir;
        private System.Windows.Forms.Label label_limite;
        private System.Windows.Forms.TextBox textBox_limite;
        private System.Windows.Forms.Button button_start;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label1;
    }
}

